System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.BindingElementExtensionElement To be added.

Represents a binding element that manages presentation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the object that represents the binding element.

- Method
  4.0.0.0
  System.ServiceModel.Channels.BindingElement To be added.

  Creates a new custom binding element object whose properties are copied from the settings of this configuration element.

  A custom object.